@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&subset=cyrillic,cyrillic-ext");
@import url('https://fonts.googleapis.com/css?family=Montserrat:300i,400,400i,500,600,600i,700,900i&subset=cyrillic,cyrillic-ext');

/*NCA styles*/
.main {
  background-color: #f8f8f8;
}

.title h3 {
  margin-top: 46px;
  margin-bottom: 50px;
  font-size: 32px;
  color: #31759a;
  font-family: 'Montserrat', sans-serif;
}
.title h3:after {
  content: "";
  display: block;
  margin-top: 18px;
  width: 100px;
  height: 2px;
  background: #31759a;
}
.nca-img {
  margin-top: 11px;
}
.nca-img img {
  margin: 0 30px 30px 0;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.nca-text-header h6,
.nca-remain p, .nca-text h6 {
  color: #30759c;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  margin-top: 11px;
  margin-bottom: 24px;
  line-height: 24px;
}
.nca-text p,
.nca-text-list {
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  color: #3c3c3c;
  line-height: 24px;
}
.nca-text ul {
  margin-top: 11px;
  margin-left: 30px;
  list-style-image: url("../images/list-blue.png");
}
.nca-text ul li {
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  color: #3c3c3c;
  padding: 17px 7px;
}
.download {
  margin-top: 25px ;
}
.download a {
  font-size: 15px;
  color: #30759c;
  text-decoration: underline;
  font-family: 'Montserrat', sans-serif;
}
.download-text {
  margin-top: 31px;
  margin-left: 2px;
}
.download-text p {
  font-family: 'Montserrat Medium', sans-serif;
  color: #000000;
  font-size: 15px;
}
.download-text ul {
  margin-top: 19px;
  margin-left: 28px;
  list-style-image: url("../images/list-blue.png");
}
.download-text ul li {
  margin: 32px 0;
}
.download-text span {
  margin-left: 22px;
}
.download-text li a, .nca-text a {
  font-size: 15px;
  color: #30759c;
  text-decoration: underline;
  font-family: 'Montserrat Medium', sans-serif;
}
/*DEVELOPERS Styles*/
.dev-img {
    margin-bottom: 31px;
}
/* .dev-text p, .dev-text-top p{
    font-size: 0.9375rem;
    line-height: 22px;
    font-family: 'Montserrat', sans-serif;
    color: #2c2c2c;
    text-align: left;
} */
.dev-text p a{
    color: #31759a;
    text-decoration: underline;
}
.dev-remain{
    margin-top: 35px;
}
.dev-remain p, .dev-text h6{
    color: #31759a;
    font-size: 0.9375rem;
    text-transform: uppercase;
    line-height: 22px;
    font-family: 'Montserrat', sans-serif;
}
.space{
    margin-top: 34px;
}
.center-btn{
    display: flex;
    justify-content: center;
}
.btn-blog{
    color: #FFFFFF;
    font-size: 1rem;
    font-family: 'Montserrat', sans-serif;
    background-color: #31759a;
    width: 225px;
    min-height: 45px;
    margin: 20px 0 0 0;
}
.btn-blog:hover{
    color: #FFFFFF;
}
.dev-text-title{
  margin-top: 40px;
    margin-bottom: 40px;
}
.dev-text-title p{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.125rem;
    color: #31759a;
    text-align: center;
}

.doc-item p{
    font-size: 0.875rem;
    font-family: 'Montserrat', sans-serif;
    color: #373737;
}
.doc-item .link a{
    color: #31759a;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.9375rem;
    text-decoration: underline;
}
.doc-block .doc-item{
    border-bottom: 1px solid #6bc7f0;
}
.link{
    margin: 15px 0 20px;
}
.doc-item{
    margin: 20px 0;
}
.doc-block .doc-item:last-child{
    border-bottom: none;
}
table{
    border-spacing: 0;
    width: 100%;
    margin-bottom: 50px;
}

.no-border{
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.no-border thead tr th{
    padding: 20px 35px;
}
.no-border tbody tr td{
    padding: 20px 35px;
}
.no-border thead tr {
    height: 55px ;
    background-color: #31759a;
}
.no-border tbody tr:first-child td{
    border-top: none;
}
.no-border tbody td a{
    text-decoration: underline;
    color: #31759a;
}
.no-border th:first-child {
    border-radius: 10px 0 0 10px;
}
.no-border th:last-child {
    border-radius: 0 10px  10px 0;
}
.no-border td:last-child{
    border-radius: 0 5px  5px 0 ;
}
.no-border td, .no-border th{
    border-left: 1px solid #31759a;
    border-top: 1px solid #31759a;
    padding: 10px;
    text-align: left;
}
.no-border .dev-table-main-row td:first-child, .no-border th:first-child{
    border-left: none;
}
.no-border th{
    border-top:none ;
}
.no-border tr:first-child{
    border: none;
}
.no-border thead tr th{
    font-size: 1.125rem;
    color: #FFFFFF;
    padding: 20px 40px;
    font-family: 'Montserrat Medium', sans-serif;
}
.no-border tbody tr td{
    font-size: 1rem;
    line-height: 1.2em;
    color: #373737;
    font-family: 'Montserrat', sans-serif;
}
.no-border tbody tr td .blue{
    color: #31759a;
}
.no-border tbody{
    border-radius: 15px;
}
/****END DEVELOPERS****/
/*** START CABINET ***/
.name-cabinet {
  font: 22px/30px 'Montserrat', sans-serif;
  font-weight: 400;
  color: #31759a;
  text-align: center;
}
.block-cabinet {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  min-height: 440px;
  margin-top: 36px;
  background: url(../images/line-cabinet.png) no-repeat center center;
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  flex-flow: row wrap;
  -webkit-align-items: center;
  /* Safari 7.0+ */
  align-items: center;
}
.block-cabinet .section-cabinet {
  border-radius: 50%;
  background-color: #ffffff;
  box-shadow: 0px 10px 33.82px 4.18px rgba(58, 90, 106, 0.14);
  width: 207px;
  height: 208px;
  text-align: center;
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  flex-flow: row wrap;
  -webkit-align-items: center;
  /* Safari 7.0+ */
  align-items: center;
}
.block-cabinet .up {
  width: 100%;
}
.block-cabinet .desc-cabinet {
  margin: 0 10px;
  font-size: 15px;
  line-height: 20px;
  color: #31759a;
}
.block-cabinet .btn-cabinet {
  color: #fff;
  font-size: 17px;
  box-shadow: 0px 10px 33.82px 4.18px rgba(0, 0, 0, 0.14);
  border-radius: 2px;
  background-color: #194779;
  display: inline-block;
  border: 1px solid #194779;
  padding: 6.5px 22px;
  margin-top: 20px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.block-cabinet .btn-cabinet:hover {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  color: #307599;
  background: #fff;
  text-decoration: none;
}
.block-cabinet .btn-enter {
  background: #e76e47;
  border: 1px solid #e76e47;
}
.block-cabinet div:nth-child(1).section-cabinet {
  margin-left: 196px;
  margin-top: -145px;
}
.block-cabinet div:nth-child(2).section-cabinet {
  margin-left: 83px;
  margin-top: 80px;
}
.block-cabinet div:nth-child(3).section-cabinet {
  margin-left: 83px;
  margin-top: -145px;
}

/*** END CABINET ***/
/*** START ENTITY ***/
.block-tabs .nav-pills {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  flex-flow: row wrap;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0;
}
.block-tabs .nav-link {
  border-radius: 5px;
  background-color: #ffffff;
  box-shadow: 0px 7px 10.66px 2.34px rgba(0, 0, 0, 0.08);
  width: 187px;
  min-height: 68px;
  font: 500 14px/16px 'Montserrat', sans-serif;
  text-align: center;
  color: #307599;
  padding: 15px 0 0 0;
  margin:0 15px;
}
.block-tabs li:nth-child(3).nav-item .nav-link {
  padding-top: 10px;
}
.block-tabs .nav-link.active {
  background: #307599;
  box-shadow: none;
}
.same-tab {
  min-height: 500px;
  padding-bottom: 2rem;
}
.block-entity {
  padding-top: 50px;
  font: 400 15px/22px 'Montserrat', sans-serif;
}
/* .block-entity ul {
    list-style-image: url("../images/list-blue.png");
} */
.block-entity .name-entity {
  font: 400 22px/30px 'Montserrat', sans-serif;
  color: #31759a;
  text-align: center;
}
.name-entity {
    font: 400 22px/30px 'Montserrat', sans-serif;
    color: #31759a;
    text-align: center;
}
.block-entity .desc-entity {
  font: 400 italic 15px/22px 'Montserrat', sans-serif;
  color: #307599;
  margin-top: 39px;
}
.block-entity .desc-entity b {
  font-weight: 600;
  font-style: italic;
  font-size: 24px;
}
.block-entity .middle {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  flex-flow: row wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  /* Safari 7.0+ */
  align-items: center;
  margin: 80px 0;
  font: 400 16px/20.21px 'Montserrat', sans-serif;
}
.block-entity .section-entity {
  border-radius: 50%;
  background-color: #ffffff;
  box-shadow: 0px 10px 33.82px 4.18px rgba(58, 90, 106, 0.14);
  width: 170px;
  height: 171px;
  text-align: center;
  padding: 5px;
}
.block-entity .arrow-next {
  background: url(../images/next-icon.png) no-repeat;
  width: 15px;
  height: 20px;
  margin: 0 5px 0 8px;
}
.block-entity div:last-child.arrow-next {
  display: none;
}
.block-entity .inner-entity {
  border: 1px solid #194779;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  position: relative;
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  flex-flow: row wrap;
  -webkit-align-items: center;
  /* Safari 7.0+ */
  align-items: center;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  
}
.block-entity .inner-entity:after {
	top: 0;
	left: 0;
	padding: 0;
	box-shadow: 0 0 0 3px #9abbcd;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}
.block-entity .inner-entity:hover {
  /* border-width: 10px;
  border-color: #9abbcd; */
  box-shadow: 0 0 0 10px rgba(154, 187, 205, 1);
	color: #9abbcd;

}
.block-entity .inner-entity:hover:after {
  -webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	-ms-transform: scale(0.85);
	transform: scale(0.85);
	opacity: 0.5;
}
.block-entity .inner-entity:hover .number-entity {
  color: #307599;
  background: #fff;
}

.block-entity .number-entity {
  border-radius: 50%;
  background-color: #307599;
  box-shadow: 0px 10px 33.82px 4.18px rgba(0, 0, 0, 0.14);
  width: 46px;
  margin: 0 auto;
  padding: 12.5px 0;
  font-size: 18.19px;
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  top: -28px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.block-entity .title-entity {
  /* margin: 0 20px; */
  font-size: 15.16px;
  color: #31759a;
  display: block;
  width: 100%;
}
.block-entity .down {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  flex-flow: row wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.block-entity .down .left-side {
    padding-right: 25px;
  width: 48%;
  border-right: 1px solid #1b5c83;
}
.block-entity .down .right-side {
  width: 48%;
}
.block-entity .same-entity {
  font: 500 16px/22px 'Montserrat', sans-serif;
  color: #307599;
  min-height: 110px;
}
.block-entity .list-entity {
  /* list-style-image: url("../images/list-blue.png"); */
  font: 400 15px/22px 'Montserrat', sans-serif;
}

/* .block-entity .list-entity li {
  margin-top: 28px;
  width: 545px;
  padding-left: 10px;
} */

/* .block-entity .left-side ul li, .block-entity .right-side ul li {
  margin-top: 28px;
  width: 545px;
  padding-left: 10px;
} */
.block-entity .single-block ul {
  /* list-style-image: url(../images/list-blue.png); */
  font: 400 15px/22px 'Montserrat', sans-serif;
}
.block-entity .single-block li a{
  color: #307599;
  text-decoration: underline;
}
.block-entity .single-block li{
  margin-top: 28px;
  padding-left: 10px;
}

/*** END ENTITY  ***/

/*Nerezidentam Styles*/
.block-tabs-ner .nav-pills{
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flex;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center;
}

.block-tabs-ner .nav-link {
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0px 7px 10.66px 2.34px rgba(0, 0, 0, 0.08);
    width: 187px;
    min-height: 68px;
    font: 500 14px/16px 'Montserrat', sans-serif;
    text-align: center;
    color: #307599;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 10px 15px;
}
.block-tabs-ner li:nth-child(3).nav-item .nav-link {
    padding-top: 10px;
}
.block-tabs-ner .nav-link.active {
    background: #307599;
    box-shadow: none;
}
.ner-title{
  font: 500 16px/22px 'Montserrat', sans-serif;
  color: #307599;
}
.ner-list{
    list-style-image: url(../images/list-blue.png);
    font: 400 15px/22px 'Montserrat', sans-serif;
}
.ner-list li a{
    color: #307599;
    text-decoration: underline;
}
.ner-list li{
    margin-top: 28px;
    padding-left: 10px;
}
.ner-list li ul li:before{
    content: '\2014';
    position: absolute;
    margin-left: -20px;
}
.more{
    margin: 30px 0;
    font: 500 16px/22px 'Montserrat', sans-serif;
    text-transform: uppercase;
    text-decoration: underline;
    color: #307599;
}
.ner-text{
    margin: 30px 0;
    font: 400 15px/22px 'Montserrat', sans-serif;
    color: #000000;

}
.ner-text-center{
    text-align: center;
    color: #307599;
    font: 500 16px/22px 'Montserrat', sans-serif;
}
.hide-link a{
    color: #307599;
    font: 500 15px/22px 'Montserrat', sans-serif;
    text-decoration: underline;
    text-align: center;
}
/*Otzivi Kliuchei Styles*/
.block-entity .space-left {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flex;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    /* Safari 7.0+ */
    align-items: center;
    margin: auto auto 20px;
    font: 400 16px/20.21px 'Montserrat', sans-serif;
}
.list-entity a{
    text-decoration: underline;
}
.space-bot{
    margin-bottom: 50px;
}
/*KeySSL Styles*/

@media (max-width: 576px) {
    .main {
        padding: 0 20px;
    }
    .block-tabs-ner .nav-link{
        margin: 15px;
    }
}


@media (max-width: 576px) {
    .main{
        padding:0 20px;
    }
    .download-text li a {
        margin-left: 20px;
    }
  /* START CABINET */
  .name-cabinet br {
    display: none;
  }
  .block-cabinet {
    background: none;
    margin-top: 0;
    flex-flow: column;
  }
  .block-cabinet .section-cabinet {
    margin: 2rem auto 0 auto !important;
  }
  /* END CABINET */
}
/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 768px) {
    .main{
        padding:0 20px;
    }
    .nca-text-header, .nca-text{
        margin-left: 20px;
    }
    .dev-text-top{
        margin-left: 20px;
    }
  /* START CABINET */
  .block-cabinet {
    background: none;
    margin-top: 0;
    min-height: 250px;
  }
  .block-cabinet .section-cabinet {
    margin: 2rem auto 0 auto !important;
  }
  /* END CABINET */
}
/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 992px) {
    .main{
        padding: 0 20px ;
    }
    .nca-text-header, .nca-text{
        margin-left: 20px;
    }
    .dev-text-top {
        margin-left: 10px;
    }
  /* START CABINET */
  .block-cabinet {
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    -ms-background-size: contain;
  }
  .block-cabinet div:nth-child(1).section-cabinet {
    margin-left: 35px;
    margin-top: -130px;
  }
  .block-cabinet div:nth-child(2).section-cabinet {
    margin-left: 40px;
    margin-top: 100px;
  }
  .block-cabinet div:nth-child(3).section-cabinet {
    margin-left: 45px;
    margin-top: -130px;
  }
  /* END CABINET */
}
/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1200px) {
    .main{
        padding: 0 20px ;
    }
    /* .nca-text-header, .nca-text{
        margin-left: 45px;
    } */
    .dev-text-top {
        margin-left: 90px;
    }
  /* START CABINET */
  .block-cabinet div:nth-child(1).section-cabinet {
    margin-left: 118px;
  }
  /* END CABINET */
}
/*// Extra large devices (large desktops, 1200px and up)*/

@media (max-width: 576px) {
    .main {
        padding: 0 20px;
    }
    .download-text li a {
        margin-left: 20px;
    }
    /* START CABINET */
    .name-cabinet br {
        display: none;
    }
    .block-cabinet {
        background: none;
        margin-top: 0;
        flex-flow: column;
    }
    .block-cabinet .section-cabinet {
        margin: 2rem auto 0 auto !important;
    }
    /* END CABINET */
    /* START ENTITY */
    .block-tabs {
        padding: 0 10px;
    }
    .block-tabs .nav-link {
        width: 140px;
    }
    .block-tabs li:nth-child(3).nav-item .nav-link {
        padding-top: 0;
    }
    .block-tabs .nav-pills {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .block-tabs .nav-item {
        margin-bottom: 1rem;
    }
    .same-tab {
        padding: 0 10px;
    }
    .block-entity .middle {
        justify-content: flex-start;
        margin: 40px 0;
    }
    .block-entity .section-entity {
        margin: auto;
    }
    .block-entity .list-entity li {
        width: 100%;
        padding-left: 0;
        margin-top: 1rem;
        font-size: 0.8125rem;
    }
    .block-entity .down .left-side {
        width: 100%;
        border-right: none;
    }
    .block-entity .down .right-side {
        width: 100%;
        margin-top: 2rem;
    }
    .block-entity .same-entity {
        min-height: 20px;
        font-size: 0.875rem;
    }
    .block-entity .same-entity br {
        display: none;
    }
    .block-entity .list-entity {
        padding-left: 1rem;
    }
    .block-entity .arrow-next {
        display: none;
    }
    .block-entity .name-entity {
        font-size: 1.063rem;
    }
    .block-entity {
        padding-top: 0;
    }
    .block-entity .desc-entity {
        font-size: 0.875rem;
    }
    .block-entity .middle {
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    /* END ENTITY */
}
/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 768px) {
    .main {
        padding: 0 20px;
    }
    /* .nca-text-header,
    .nca-text {
        margin-left: 151px;
    } */
    /* START CABINET */
    .block-cabinet {
        background: none;
        margin-top: 0;
        min-height: 250px;
    }
    .block-cabinet .section-cabinet {
        margin: 2rem auto 0 auto !important;
    }
    /* END CABINET */
    /* START ENTITY */
    .block-tabs {
        padding: 0 10px;
    }
    .block-tabs .nav-link {
        width: 140px;
    }
    .block-tabs li:nth-child(3).nav-item .nav-link {
        padding-top: 0;
    }
    .block-tabs .nav-pills {
        justify-content: flex-start;
    }
    .block-tabs .nav-item {
        margin-bottom: 1rem;
        margin-right: 1rem;
    }
    .same-tab {
        padding: 0 10px;
    }
    .block-entity .middle {
        justify-content: flex-start;
        margin: 40px 0;
    }
    .block-entity .section-entity {
        margin: auto;
    }
    .block-entity .list-entity li {
        width: 100%;
        padding-left: 0;
        margin-top: 1rem;
        font-size: 0.8125rem;
    }
    .block-entity .down .left-side {
        width: 100%;
        border-right: none;
    }
    .block-entity .down .right-side {
        width: 100%;
        margin-top: 2rem;
    }
    .block-entity .same-entity {
        min-height: 20px;
        font-size: 0.875rem;
    }
    .block-entity .same-entity br {
        display: none;
    }
    .block-entity .list-entity {
        padding-left: 1rem;
    }
    .block-entity .arrow-next {
        display: none;
    }
    .block-entity .name-entity {
        font-size: 1.063rem;
    }
    .block-entity {
        padding-top: 0;
    }
    .block-entity .desc-entity {
        font-size: 0.875rem;
    }
    .block-entity .middle {
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    /* END ENTITY */
}
/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 992px) {
    .main {
        padding: 0 20px ;
    }
    /* .nca-text-header,
    .nca-text {
        margin-left: 101px;
    } */
    /* START CABINET */
    .block-cabinet {
        background-size: contain;
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        -ms-background-size: contain;
    }
    .block-cabinet div:nth-child(1).section-cabinet {
        margin-left: 35px;
        margin-top: -130px;
    }
    .block-cabinet div:nth-child(2).section-cabinet {
        margin-left: 40px;
        margin-top: 100px;
    }
    .block-cabinet div:nth-child(3).section-cabinet {
        margin-left: 45px;
        margin-top: -130px;
    }
    /* END CABINET */
    /* START ENTITY */
    .block-tabs {
        padding: 0 10px;
    }
    .block-tabs .nav-link {
        width: 170px;
    }
    .block-tabs .nav-pills {
        justify-content: flex-start;
    }
    .block-tabs .nav-item {
        margin-right: 1rem;
        margin-bottom: 1rem;
    }
    .same-tab {
        padding: 0 10px;
    }
    .block-entity .middle {
        justify-content: flex-start;
        margin: 40px 0;
    }
    .block-entity .section-entity {
        margin: auto;
    }
    .block-entity .list-entity li {
        width: 100%;
        padding-left: 0;
        margin-top: 1rem;
    }
    .block-entity .down .left-side {
        width: 100%;
        border-right: none;
    }
    .block-entity .down .right-side {
        width: 100%;
        margin-top: 2rem;
    }
    .block-entity .same-entity {
        min-height: 20px;
    }
    .block-entity .same-entity br {
        display: none;
    }
    .block-entity .list-entity {
        padding-left: 1rem;
    }
    .block-entity .arrow-next {
        display: none;
    }
    /* END ENTITY */
}
/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1200px) {
    .main {
        padding: 0 20px ;
    }
    /* .nca-text-header,
    .nca-text {
        margin-left: 45px;
    } */
    /* START CABINET */
    .block-cabinet div:nth-child(1).section-cabinet {
        margin-left: 118px;
    }
    /* END CABINET */
    /* START ENTITY */
    .block-tabs {
        padding: 0 10px;
    }
    .block-tabs .nav-link {
        width: 180px;
    }
    .block-tabs .nav-pills {
        justify-content: flex-start;
    }
    .block-tabs .nav-item {
        margin-right: 1rem;
        margin-bottom: 1rem;
    }
    .same-tab {
        padding: 0 10px;
    }
    .block-entity .middle {
        justify-content: flex-start;
        margin: 40px 0;
    }
    .block-entity .section-entity {
        margin: auto;
    }
    .block-entity .list-entity li {
        width: 100%;
        padding-left: 0;
        margin-top: 1rem;
    }
    .block-entity .down .left-side {
        width: 100%;
        border-right: none;
    }
    .block-entity .down .right-side {
        width: 100%;
        margin-top: 2rem;
    }
    .block-entity .same-entity {
        min-height: 20px;
    }
    .block-entity .same-entity br {
        display: none;
    }
    .block-entity .list-entity {
        padding-left: 1rem;
    }
    /* END ENTITY */
}
/*// Extra large devices (large desktops, 1200px and up)*/





